AnsweredAssumed Answered

Which jmeter version compatible with the latest community version

Question asked by agueddidi on Jan 15, 2017

Please what about the jmeter version that i can use for create new script,Yesterday i'm used the 2.23 version but  i cant do any recording ..?? any help please

Outcomes